<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Seven Secrets</Series>
  <Number>14</Number>
  <Web>https://www.comixology.com/Seven-Secrets-14/digital-comic/985488</Web>
  <Summary>Wielding the secret knowledge of the future, Amon and his lover, Canto, near their ultimate goal of possessing the remaining cases. As the pair gain significant ground, Caspar faces a desperate choice: should they make a stand despite their weakened numbers, or escape to the one place they can truly hide from danger?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB985488], [ASINB09QG6HVJJ]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Science Fiction, Drama, Action/Adventure</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
